using System;

namespace ConsoleApp40
{
    class Program
    {
        static void Main(string[] args)
        {
            string s = Console.ReadLine();
            int x = 1;
            Console.WriteLine(x);
        }
    }
}